:root {
  --qi-application-p: 40px 0 60px;
  --qi-application-title-font: 48px;
  --qi-application-list-title-p: 20px 0 40px;
  --qi-application-list-title-font: 24px;
  --qi-application-list-item-p: 16px 0;
  --qi-application-item-title-font: 40px;
  --qi-application-item-text-font: 16px;
  --qi-application-item-text-p: 70px 40px;
}
.qi-app-nav .icon {
  width: 80px;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.qi-app-nav .icon-hover {
  display: none;
}
.qi-app-nav .icon-def {
  display: block;
}
.qi-app-nav .icon-def-first {
  display: block;
}
.qi-app-nav li.active  .icon-def{
  display: none;
}
.qi-app-nav li.active .icon-hover {
  display: block;
}
.qili-iframe2 {
  padding: 0px 0px 20px;
  position: relative;
  background: url(https://comark-machine.usa18.wondercdn.com/public/static/images/home/en-us/water_1700bg1.png) no-repeat center bottom;
}
.qili-iframe2 .container {
  padding-left: 0;
  padding-right: 0;
}

.qili-iframe2 .indextit h2 {
  color: var(--color-primary);
  font-size: 36px;
  text-align: left;
  color: #000;
}

.qili-iframe2 .qi-app-nav-wrap {
  /* display: flex; */
  /* justify-content: space-between; */
  padding: var(--qi-application-list-title-p);
  background: #f7f7f7;
  padding: 20px;
      overflow-x: auto;
    overflow-y: hidden;
}

.qi-app-nav-wrap .qi-app-nav {
  display: flex;
  max-width: 100%;
  justify-content: space-between;
      flex-wrap: nowrap;
}

.qili-iframe2 .qi-app-nav-wrap ul li {
  position: relative;
  padding: var(--qi-application-list-item-p);
  font-size: 17px;
  line-height: 1;
  color: var(--text-color);
  cursor: pointer;
  /* font-weight: 600; */
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
      min-width: calc(100% / 7);
    box-sizing: border-box;
}


.qili-iframe2 ul li.active::after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 50%;
  height: 4px;
  width: 30%;
  transform: translateX(-50%);
  background-color: var(--color-primary);
}

.qili-iframe2 .list {
  overflow: hidden;
}

.qili-iframe2 .list .item {
  overflow: hidden;
  display: none;
  border-radius: 10px;
  flex-direction: column;
}

.qili-iframe2 .list .item .txt {
  position: relative;
  flex: 5;
  /* background: #ffffff; */
  padding: 50px 30px 50px 0px;
  /*color: #fff;*/
}
.qili-iframe2 .list .item .txt h4{padding-left: 44px;font-size: 18px;font-weight: 400;color: #202020;line-height: 40px;background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/451311/3519/54e6b5bb903381e26489475e24f29d8c/service_water2.png") no-repeat left 4px;}
.qili-iframe2 .list .item .txt .top {
  display: flex;
  align-content: center;
  align-items: center;
  padding-bottom: 19px;
}
.qili-iframe2 .list .item .txt h3 {
  color: #333;
  font-size: 26px;
  line-height: 1.2;
}

.qili-iframe2 .list .item .img p {
  margin: 1.25em 0;
  font-size: 17px;
  line-height: 1.4;
  /* text-align: justify; */
  color: #333;
}
.qili-iframe2 .list .item .img p span {
  background: var(--color-primary);
  border-radius: 50px;
  color: #fff;
  width: 20px;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 15px;
  margin-right: 9px;
}
.qili-iframe2 .list .item .txt .btn-area {
  /* position: absolute; */
  /* bottom: 70px; */
  margin-left: 40px;
}
.qili-iframe2 .list .item .txt a i {
  font-size: 14px;
  line-height: 30px;
  color: #fff;
}
.qili-iframe2 .list .item .txt a {
  display: inline-block;
  width: 30px;
  color: #fff;
  background-color: #ed6e00;
  border: 1px solid #ed6e00;
  border-radius: 99px;
  font-size: 15px;
  position: relative;
  height: 30px;
  text-align: center;
}

.qili-iframe2 .list .item .txt a:hover {
  color: #fff;
  background-color: #ed6e00;
}
.qili-iframe2 .list .item .txt ul{
    color: #000;
    counter-reset: list-counter;
    padding: 15px 0;
} 
.qili-iframe2 .list .item .txt ul li{
    position: relative;
    padding-left: 30px;
    margin-bottom: 1rem;
    line-height: 2rem;
    }
.qili-iframe2 .list .item .txt ul li::before{
    counter-increment: list-counter;
    content: counter(list-counter);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ed6e00;
    color: white;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 1rem;
}
.qili-iframe2 .list .item .txt .ring {
  position: absolute;
  top: 0;
  background: inherit;
  height: 100%;
  width: 100%;
  border-radius: 100%;
  opacity: 0.2;
  animation: pulsing 2.5s ease-out infinite;
}

.qili-iframe2 .list .item .txt .vclose {
  position: absolute;
  right: 3%;
  top: 5%;
  width: auto;
  cursor: pointer;
}

.guanxiang-about-video .vclose::before {
  font-size: 32px;
  color: #fff;
}

@keyframes pulsing {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
  }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.qili-iframe2 .list .item .img {
  flex: 7;
}

.qili-iframe2 .list .item .img img {
  width: 100%;
  transition: all 0.35s;
  object-fit: cover;
  aspect-ratio: 3/2;
}

@media (max-width: 1500px) {
  :root {
    --qi-application-title-font: 44px;
    --qi-application-list-title-p: 18px 0 36px;
    --qi-application-list-title-font: 22px;
    --qi-application-item-title-font: 36px;
    --qi-application-item-text-font: 15px;
    --qi-application-item-text-p: 60px 35px;
    --qi-application-list-item-p: 15px 0;
  }

  .qili-iframe2 .list .item .txt .btn-area {
    bottom: 65px;
    left: 35px;
  }

      .qili-iframe2 .qi-app-nav-wrap ul li {
        font-size: 15px;
    }
}

@media (max-width: 1280px) {
  :root {
    --qi-application-p: 30px 0 45px;
    --qi-application-title-font: 40px;
    --qi-application-list-title-p: 16px 0 32px;
    --qi-application-list-title-font: 20px;
    --qi-application-item-title-font: 32px;
    --qi-application-item-text-font: 14px;
    --qi-application-item-text-p: 50px 28px;
    --qi-application-list-item-p: 14px 0;
  }

  .qili-iframe2 .list .item .txt .btn-area {
    bottom: 50px;
    left: 28px;
  }

      .qili-iframe2 .qi-app-nav-wrap ul li {
        min-width: calc(100% / 5);
    }
}

@media (max-width: 1200px) {
  :root {
    --qi-application-p: 25px 0 40px;
    --qi-application-title-font: 36px;
    --qi-application-list-title-p: 15px 0 30px;
    --qi-application-list-title-font: 18px;
    --qi-application-item-title-font: 30px;
    --qi-application-item-text-p: 38px 18px;
    --qi-application-list-item-p: 12px 0;
  }
  .qili-iframe2 ul li {
    width: 100%;
  }

  .qili-iframe2 .list .item .txt .btn-area {
    bottom: 38px;
    left: 18px;
  }
}

@media (max-width: 992px) {
  .qili-iframe2 .list .item{
    display: flex !important;
  }
  .qi-app-nav-wrap{
    display: none;
  }
  :root {
    --qi-application-item-text-p: 30px 20px;
  }

  .qi-app-nav-wrap .qi-app-nav {
    flex-direction: column;
  }


  .qili-iframe2 ul li + li {
    margin-left: 0;
    margin-top: 10px;
  }

  .qili-iframe2 .list .item .txt .btn-area {
    position: static;
  }

  .qili-iframe2 .list .item {
    flex-direction: column;
  }

  .qili-iframe2 .list .txt,
  .qili-iframe2 .list .img {
    flex: 1;
  }

      .qili-iframe2 .list .item .txt h3 {
        font-size: 24px;
    }

        .qili-iframe2 .list .item .txt {
        padding: 20px 0;
    }
}

@media (max-width: 768px) {
  :root {
    --qi-application-title-font: 36px;
    --qi-application-list-title-p: 15px 0 20px;
    --qi-application-list-title-font: 16px;
    --qi-application-item-title-font: 28px;
    --qi-application-item-text-p: 35px 15px;
  }

  .qili-iframe2 .list .item .txt ul li {
    font-size: 14px;
    text-align: left;
}

  .qili-iframe2 ul {
    justify-content: flex-start;
  }

  .qili-iframe2 ul li.active::after {
    height: 2px;
    bottom: -2px;
  }

  .qili-iframe2 ul li + li {
    margin-top: 0;
  }
}

@media (max-width: 576px) {
  :root {
    --qi-application-p: 15px 0 30px;
    --qi-application-title-font: 30px;
    --qi-application-list-title-p: 15px 0 15px;
    --qi-application-list-title-font: 15px;
    --qi-application-item-title-font: 24px;
    --qi-application-item-text-p: 30px 15px;
  }

  .qili-iframe2 .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.table-wrapper{overflow-x: auto;white-space: nowrap;}